Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IPV6 support on ACS 1113

I have Cisco ACS 1113 appliance with ver 4.2 . Does it support to IPv6. If no then is it possible to upgrade the ver4.2 to ver 5.4 on ACS 1113.

Everyone's tags (1)
1 REPLY
Cisco Employee

Hi Rajendra,               

Hi Rajendra,

                 Unfortunately, ACS 1113/ 4.2 doesn't support IPV6 and 1113 cannot be upgraded to ACS 5.x or 5.4 because it ( as a hardware) doesn't support linux. It's a windows based platform. However the ACS 4.2 database can be migrated on ACS 5.4 but on a different make of ACS - migration guide. ACS 5.x can be installed on ACS 1120,1121, 3415 etc and on vmware as well. ACS 5.4 does support IPV6 so your best bet is to install ACS 5.4 on a vmware and migrate the ACS 4.2 database.

 

~BR

Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
30
Views
4
Helpful
1
Replies